[info]
exp=20081220

[kaspersky]
info=卡巴斯基反病毒2009，免费下载！  
url=http://safe.xunlei.com/antivirus_down_kav.html
percent=20


[duba]
info=金山毒霸2008，37天免费版下载中！
url=http://safe.xunlei.com/antivirus_down_duba.html
percent=10

[rising]
info=瑞星卡卡6.0，绝杀各类木马，永久免费！
url=http://safe.xunlei.com/promotion/kaka.html
percent=60


[jiangmin]
info=江民KV2008，免费使用30天！
url=http://www.jiangmin.com/zhuanti/kv2008/index.htm
percent=10

[zjbb]
info=迅雷装机必备提供此类软件无插件版一键下载
url=http://bibei.sandai.net/setup/setup.exe
percent=NA
